/*  WM : Sytle Sheet  2017 */
/*  Walden Miller Clothing Web Site */


/*  === FONT RULES ============================================================================================ */

   /*  ------------- Embeded True Type Font --------------------------------------------------------------  */

	/* Arial */
	@font-face {  font-family: wm-arial; src: url(/f/arial.ttf);   }
	@font-face {  font-family: wm-arial; src: url(/f/arialbd.ttf); font-weight: bold;    }
	@font-face {  font-family: wm-arial; src: url(/f/ariali.ttf); font-style: italic;    }
	@font-face {  font-family: wm-arial; src: url(/f/arialbi.ttf); font-weight: bold; font-style: italic;    }

	/* Arial Black */
	@font-face {  font-family: wm-black; src: url(/f/ariblk.ttf);   }


/*  === END RULES ============================================================================================= */

   /*  ------------- Font and Text style definitions -----------------------------------------------------  */

	.fa                  { font-family : Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans, Sans-serif; }
	.fb                  { font-family : "Arial Black", Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans, Sans-serif;  font-weight : 900; }
	/* .fa                  { font-family : wm-arial; } */
	/* .fb                  { font-family : wm-black; } */
	.f0                  { font-size:0.50em }
	.f1                  { font-size:1.00em }
	.f2                  { font-size:1.25em }
	.f3                  { font-size:1.50em }
	.f4                  { font-size:1.75em }
	.f5                  { font-size:2.00em }
	.f6                  { font-size:2.50em }
	.f7                  { font-size:3.00em }
	.tac                 { text-align:center } 
	.tal                 { text-align:left }
	.tar                 { text-align:right }
	.tn                  { font-style:normal; font-weight:normal; }
	.ti                  { font-style:italic }
	.tb                  { font-weight:bold }
	.ts                  { text-decoration:line-through; }

   /*  ------------- Colours -----------------------------------------------------------------------------  */

	.c0                  { color:#000000; }  /* black */
	.c1                  { color:#AAAAAA; }  /* gray */
	.c2                  { color:#DDDDDD; }  /* light gray */
	.c3                  { color:#FFFFFF; }  /* white */
	.c4                  { color:#DD7700; }  /* dark gold */
	.c5                  { color:#EE8800; }  /* gold */
	.c6                  { color:#FFAA40; }  /* light gold */
	.c7                  { color:#11AA11; }  /* aussie green */
	.c8                  { color:#0000FF; }  /* WM blue */
	.c9                  { color:#FF3010; }  /* red */

   /*  ------------- Main Definitions --------------------------------------------------------------------  */

	.main                { height:100%; width:100%; margin:0; padding:0;
	                       border: 0 none 0; overflow:auto;
	                       font-family:wm-arial; font-size:100%; font-weight:normal; 
	                       background-color:#000000;
	                     }
	.boxib               { display:inline-block;
	                       height:auto; width:auto;
	                       margin:0px; 
	                       overflow:hidden;
	                       vertical-align:top;
	                     }
	.boxl                { float:left;
	                       height:auto; width:auto;
	                       margin:0px; padding:0px;
	                       overflow:auto;
	                     }
	.boxr                { float:right;
	                       height:auto; width:auto;
	                       margin:0px; padding:0px;
	                       overflow:auto;
	                     }
	.boxh                { height:auto; width:100%; 
	                       margin:0px; padding:0px;
	                       overflow:auto;
	                     }
	.boxv                { height:100%; width:auto; 
	                       margin:0px; padding:0px;
	                       vertical-align:top;
	                     }
	.box75               { height:auto; width:75%; 
	                       margin:0px; padding:0px;
	                       overflow:auto;
	                     }
	.box50               { height:auto; width:50%; 
	                       margin:0px; padding:0px;
	                       overflow:auto;
	                     }
	.box25               { display:inline-block;
	                       height:auto; width:25%; 
	                       margin:0px; padding:0px;
	                       overflow:auto;
	                     }
	.box12               { height:auto; width:12%; 
	                       margin:0px; padding:0px;
	                       overflow:auto;
	                     }
	.boxib25             { display:inline-block;
	                       height:auto; width:23%; 
	                       margin:0px; padding:0px;
	                       overflow:hidden;
	                       vertical-align:top;
	                     }
	.boxib50             { display:inline-block;
	                       height:auto; width:48%; 
	                       margin:0px; padding:0px;
	                       overflow:hidden;
	                       vertical-align:top;
	                     }
	.boxib75             { display:inline-block;
	                       height:auto; width:73%; 
	                       margin:0px; padding:0px;
	                       overflow:hidden;
	                       vertical-align:top;
	                     }
	.cr                  { clear:left; }    /*  stylesheet minder retart cariage return mmdhnnfhgkl stupid ??? */
	.m32                 { margin-left:32px; margin-right:32px; 
	                       margin-top:16px;  margin-bottom:16px; 
	                     }
	.ml32                { margin-left:32px; }
	.mr32                { margin-right:32px; }
	.mlr32               { margin-left:32px;
	                       margin-right:32px; }
	.mc                  { margin:auto; }
	.pc                  { padding:auto; }
	
   /*  ------------- Graphics and Backgrounds ------------------------------------------------------------  */

	.bc0                 { background-color:#000000; }  /* black */
	.bc1                 { background-color:#151515; }  /* dark gray */
	.bc-leather          { background-image:url("lea.jpg"); }
	.bc-logo1            { background-image:url("logo1.jpg");
	                       background-position:left top;
	                       width:160px; height:80px;
	                     }
	.bc-logo2            { background-image:url("logo2.jpg");
	                       background-position:left top;
	                       width:80px; height:40px;
	                     }
	.bc-cow              { background-image:url("cow.bmp");
	                       background-position: left top;
	                       background-size: contain;
	                       width:132px; height:180px;
	                     }
	.bc-roo              { background-image:url("roo.bmp");
	                       background-position: left top;
	                       background-size: contain;
	                       width:220px; height:155px;
	                     }
	.bc-suede            { background-image:url("suede.bmp");
	                       background-position: left top;
	                       background-size: contain;
	                       width:132px; height:180px;
	                     }
	.bc-fabric           { background-image:url("fabric.png");
	                       background-position: left top;
	                       background-size: contain;
	                       width:200px; height:120px;
	                     }
	.bc-ofsingle         { background-image:url("/order/ofsingle.jpg");
	                       background-position: left top;
	                       background-size: contain;
	                       width:150px; height:210px;
	                     }
	.bc-ofshoot          { background-image:url("/order/ofshoot.jpg");
	                       background-position: left top;
	                       background-size: contain;
	                       width:150px; height:210px;
	                     }
	.bc-ofshootg         { background-image:url("/order/ofshootg.jpg");
	                       background-position: left top;
	                       background-size: contain;
	                       width:150px; height:210px;
	                     }
	.bc-ofkartg          { background-image:url("/order/ofkartg.jpg");
	                       background-position: left top;
	                       background-size: contain;
	                       width:150px; height:210px;
	                     }
	.bc-ofjacket         { background-image:url("/order/ofjacket.jpg");
	                       background-position: left top;
	                       background-size: contain;
	                       width:150px; height:210px;
	                     }
	.bc-ofpants          { background-image:url("/order/ofpants.jpg");
	                       background-position: left top;
	                       background-size: contain;
	                       width:150px; height:210px;
	                     }
	.bc-ofsuit           { background-image:url("/order/ofsuit.jpg");
	                       background-position: left top;
	                       background-size: contain;
	                       width:150px; height:210px;
	                     }
	.line-h              { width:98%; height:1px;
	                       margin:auto;
	                       background-color:#888888;
	                     }
	.line-v              { height:100%; width:1px;
	                       margin:19px 0px 19px 0px;
	                       border-left:1px solid #888888;
	                     }
	

	
   /*  ------------- Link Click Styles -------------------------------------------------------------------  */

	a                    { border: 0 none 0; 
	                       padding:0; 
	                       margin:0;
	                       text-decoration:none;
	                       color:#FFFFFF;
	                     }
	a.click:link , 
	a.click:visited
	                     { text-decoration:none;
	                     }
	a.click:hover , 
	a.click:active
	                     { text-decoration:underline;
	                     }
	a.click1:link , 
	a.click1:visited
	                     { text-decoration:none; 
	                       /* color:#DD7700; */
	                     }
	a.click1:hover , 
	a.click1:active
	                     { text-decoration:none; color:#FFAA40;
	                     }
	a.click2:link , 
	a.click2:visited
	                     { text-decoration:none; 
	                       border: 1px solid #505050;
	                     }
	a.click2:hover , 
	a.click2:active
	                     { text-decoration:none; 
	                       border: 1px solid #FFAA40;
	                     }
	.click3              { text-decoration:none; 
	                       border: 1px solid #704020;
	                     }
	.click3:link , 
	.click3:visited
	                     { text-decoration:none; 
	                       border: 1px solid #704020;
	                     }
	.click3:hover , 
	.click3:active
	                     { text-decoration:none; 
	                       border: 1px solid #FFAA40;
	                     }
	

   /*  ------------- Cards--------------------------------------------------------------------------------  */

	.card                { display:inline-block;
	                       height:480px; width:360px;
	                       margin:9px; padding:0px;
	                       border: 1px solid #555555;
	                       overflow:hidden;
	                     }
	.card-caption        { height:36px; width:325px;
	                       padding:auto; padding-top:20px; padding-bottom:18px;                       
	                       border-bottom:1px solid #808080; }
	.card-description    { height:256px; width:325px;
	                       padding:auto; padding-top:9px; padding-bottom:9px;
	                       overflow:hidden; }
	.card-detail         { height:30px; width:325px;
	                       padding:auto; padding-top:18px; padding-bottom:8px;
	                       overflow:hidden; }
	.card-price          { height:36px; width:325px;
	                       padding:auto; padding-top:16px; padding-bottom:22px;
	                       border-top:1px solid #808080; 
	                       overflow:hidden; }
	
	* Card Pick List Item */
	
	.item-box            { height:auto; width:100%; 
	                       overflow:auto;
	                     }
	.item-box-caption    { width:auto; height:auto;
	                       margin:18px; padding:5px;
	                       background-color:#151515;
	                       border: 1px solid #505050;
	                       color:#11AA11;
	                       font-size:1.4em;   
	                     }
	
	.item-A4             { display:inline-block;
	                       width:150px; height:240px;
	                       margin:9px; padding:0px;
	                       border: 1px solid #505050;
	                       overflow:hidden;
	                       background-color:#101010;
	                     }
	.item-A4-caption     { width:150px; height:26px;
	                       margin-left:auto; margin-right:auto;                     
	                       background-color:#151515;
	                       color:#DD7700;
	                       padding-top:5px;
	                       font-size:1.1em;                       
	                     }
	.item-A4-graph       { width:150px; height:210px;
	                       margin-left:auto; margin-right:auto;
	                     }
	
	.item-S              { display:inline-block;
	                       width:150px; height:220px;
	                       margin:9px; padding:0px;
	                       border: 1px solid #505050;
	                       overflow:hidden;
	                       background-color:#101010;
	                     }
	.item-S-caption      { width:150px; height:30px;
	                       margin-left:auto; margin-right:auto;                     
	                       background-color:#151515;
	                       color:#DDDDDD;
	                       padding-top:5px;
	                       font-size:1.3em;                       
	                     }
	.item-S-graph        { width:150px; height:150px;
	                       margin-left:auto; margin-right:auto;
	                     }
	.item-S-price        { width:150px; height:50px;
	                       margin-left:auto; margin-right:auto;                     
	                       padding-top:3px;
	                       background-color:#151515;
	                       color:#DD7700;
	                       font-size:1.5em;
	                     }
	.item-S-detail       { width:150px; height:50px;
	                       margin-left:auto; margin-right:auto;                     
	                       padding-top:5px;
	                       background-color:#151515;
	                       color:#22CC22;
	                       font-size:1.3em;
	                     }
	
	
	.item-L              { display:inline-block;
	                       width:150px; height:280px;
	                       margin:9px; padding:0px;
	                       border: 1px solid #505050;
	                       overflow:hidden;
	                       background-color:#101010;
	                     }
	.item-L-caption      { width:150px; height:30px;
	                       margin-left:auto; margin-right:auto;                     
	                       background-color:#151515;
	                       color:#DDDDDD;
	                       padding-top:5px;
	                       font-size:1.3em;                       
	                     }
	.item-L-graph        { width:150px; height:210px;
	                       margin-left:auto; margin-right:auto;
	                     }
	.item-L-price        { width:150px; height:50px;
	                       margin-left:auto; margin-right:auto;                     
	                       padding-top:3px;
	                       background-color:#151515;
	                       color:#DD7700;
	                       font-size:1.5em;
	                     }
	.item-L-detail       { width:150px; height:50px;
	                       margin-left:auto; margin-right:auto;                     
	                       padding-top:5px; 
	                       background-color:#151515;
	                       color:#22CC22;
	                       font-size:1.3em;
	                     }
	
	
	
/*  === MEDIA RULES ============================================================================================ */

   /*  ------------- Phone Screen -------------------------------------------------------------------------  */

	@media screen not (width 480xp) {

		.line-v          { height:1%; width:1px;
		                   margin:0px;
		                   border-left:1px solid #FF0000;
		                   display:none; }

     }


/*  === =========== ============================================================================================ */

